summaryrefslogtreecommitdiff
path: root/app-arch
diff options
context:
space:
mode:
Diffstat (limited to 'app-arch')
-rw-r--r--app-arch/lrzip/lrzip-0.603.ebuild23
1 files changed, 23 insertions, 0 deletions
diff --git a/app-arch/lrzip/lrzip-0.603.ebuild b/app-arch/lrzip/lrzip-0.603.ebuild
new file mode 100644
index 0000000..ebecc55
--- /dev/null
+++ b/app-arch/lrzip/lrzip-0.603.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2010 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/app-arch/lrzip/lrzip-0.46.ebuild,v 1.1 2010/06/02 23:33:39 spatz Exp $
+
+DESCRIPTION="Long Range ZIP or Lzma RZIP"
+HOMEPAGE="http://ck.kolivas.org/apps/lrzip/README"
+SRC_URI="http://ck.kolivas.org/apps/${PN}/${P}.tar.bz2"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~ppc ~sparc ~x86"
+IUSE=""
+
+RDEPEND="dev-libs/lzo
+ app-arch/bzip2
+ sys-libs/zlib"
+DEPEND="${RDEPEND}
+ x86? ( dev-lang/nasm )
+ virtual/perl-PodParser"
+
+src_install() {
+ emake DESTDIR="${D}" install || die "install failed"
+}